/* =========================================
   ESTILOS EXCLUSIVOS DE ÍCONOS - VERTICALES
========================================= */

/* Ajuste de tamaño exclusivo para el ícono de Reposición de Inventario */
.feature-card .card-icon img[src*="sugerencia_de_reposicion.svg"] {
    width: 36.046px !important;
    height: 26.619px !important;
}

.feature-card .card-icon img[src*="circuito_de_venta.svg"] {
    width: 27.728px !important;
    height: 32.721px !important; 
}

.feature-card .card-icon img[src*="gestion_avanzada.svg"] {
    width: 33px !important;
    height: 29px !important;
}

.feature-card .card-icon img[src*="contro_de_stock.svg"] {
    width: 30.501px !important;
    height: 30.503px !important;
    margin-left: 4px !important;
    margin-top: 5px !important;
}

.feature-card .card-icon img[src*="masiva-precios.svg"] {
    width: 31px !important;
    height: 31px !important;
}

.feature-card .card-icon img[src*="gestion_de_cuentas.svg"] {
    width: 31.056px !important;
    height: 31.055px !important;
    margin-left: 6px !important;
    margin-top: 2px !important;
}

.feature-card .card-icon img[src*="multiples-articulos.svg"] {
    width: 21.178px !important;
    height: 31.227px !important;
}

.feature-card .card-icon img[src*="ueps.svg"] {
    width: 29.152px !important;
    height: 33.669px !important;
    margin-left: 6px;
    margin-top: 2px;
}

.feature-card .card-icon img[src*="tintometrico.svg"] {
    width: 28.233px !important;
    height: 28.235px !important;
}

.feature-card .card-icon img[src*="gestion-avanzada.svg"] {
    width: 33px !important;
    height: 29px !important;
}

.feature-card .card-icon img[src*="lista_de_precios.svg"] {
    width: 26.881px !important;
    height: 34.246px !important;
    margin-left: 5px;
    margin-top: 4px;
}

.feature-card .card-icon img[src*="acopio_por_producto.svg"] {
    width: 30.547px !important;
    height: 30.547px !important;
}

.feature-card .card-icon img[src*="promociones.svg"] {
    width: 32.988px !important;
    height: 34px !important;
    margin-left: 7px !important;
}

.feature-card .card-icon img[src*="mayoristas-ventas.svg"] {
    width: 33.548px !important;
    height: 32.946px !important;
}

.feature-card .card-icon img[src*="compras-reposicion.svg"] {
    width: 32.868px !important;
    height: 30.907px !important;
}

.feature-card .card-icon img[src*="precios-dinamicos.svg"] {
    width: 26.794px !important;
    height: 32.992px !important;
    margin-left: 6px;
    margin-top: 2px;
}

.feature-card .card-icon img[src*="distribuidoras/control-financiero.svg"] {
    width: 31.056px !important;
    height: 31.055px !important;
    margin-left: 6px;
    margin-top: 4px;
}

.feature-card .card-icon img[src*="distribuidoras/reportes.svg"] {
    width: 31px !important;
    height: 31px !important;
    margin-left: -1px;
}

.feature-card .card-icon img[src*="autopartes/registro_del_vehiculo.svg"] {
    width: 26.48px !important;
    height: 32.762px !important;
    margin-left: 4px;
}

.feature-card .card-icon img[src*="autopartes/control-financiero.svg"] {
    width: 31.056px !important;
    height: 31.055px !important;
    margin-left: 6px !important;
}

.feature-card .card-icon img[src*="moda/combo-precios.svg"] {
    width: 34px;
    height: 34px;
    margin-left: 6px !important;
    margin-top: 6px !important;
} 

.feature-card .card-icon img[src*="moda/promociones.svg"] {
    width: 32.952px !important;
    height: 31.182px !important;
    margin-left: 4px !important;
} 

.feature-card .card-icon img[src*="moda/control-financiero.svg"] {
    width: 31.056px !important;
    height: 31.055px !important;
    margin-left: 6px !important;
    margin-top: 4px !important;
}

.feature-card .card-icon img[src*="bazares/combo-precios.svg"] {
    width: 34px !important;
    height: 34px !important;
    margin-left: 5px !important;
}

.feature-card .card-icon img[src*="bazares/control-financiero.svg"] {
    width: 31.056px !important;
    height: 31.055px !important;
    margin-left: 6px !important;
    margin-top: 3px !important;
}

.feature-card .card-icon img[src*="hogar/gestion-financiera.svg"] {
    width: 31.056px !important;
    height: 31.055px !important;
    margin-left: 6px !important;
    margin-top: 3px !important;
}

.feature-card .card-icon img[src*="electronica/combo-precios.svg"] {
    width: 31.056px !important;
    height: 31.055px !important;
    margin-left: 6px !important;
    margin-top: 3px !important;
}

.feature-card .card-icon img[src*="electronica/gestion-financiera.svg"] {
    width: 31.056px !important;
    height: 31.055px !important;
    margin-left: 6px !important;
    margin-top: 3px !important;
}

.feature-card .card-icon img[src*="supermercados/gestion-financiera.svg"] {
    width: 31.056px !important;
    height: 31.055px !important;
    margin-left: 6px !important;
    margin-top: 3px !important;
}

.feature-card .card-icon img[src*="jugueterias/gestion-financiera.svg"] {
    width: 31.056px !important;
    height: 31.055px !important;
    margin-left: 6px !important;
    margin-top: 3px !important;
}

.feature-card .card-icon img[src*="librerias/lista-escolares.svg"] {
    width: 31.056px !important;
    height: 31.055px !important;
    margin-left: 6px !important;
    margin-top: 3px !important;
}

.feature-card .card-icon img[src*="librerias/gestion-financiera.svg"] {
    width: 31.056px !important;
    height: 31.055px !important;
    margin-left: 6px !important;
    margin-top: 3px !important;
}

.feature-card .card-icon img[src*="sanitarios/inventario-sa.svg"] {
    width: 31.056px !important;
    height: 31.055px !important;
    margin-left: 5px !important;
    margin-top: 3px !important;
}

.feature-card .card-icon img[src*="sanitarios/gestion-financiera.svg"] {
    width: 31.056px !important;
    height: 31.055px !important;
    margin-left: 6px !important;
    margin-top: 3px !important;
}



